.faq p {
  display: none;
  margin-bottom: 2.5em;
  /* margin-top: 1em; */
  /* padding-left: var(--out_marg); */
  width: 80%;
  /* background: pink; */
}

.faq {
  cursor: default;
}

.faq h3 {
  margin-top: 2.5em;
  cursor: pointer;
  -moz-user-select: none;
-khtml-user-select: none;
user-select: none;
}

  /* text-transform: uppercase; */
  /* border-bottom: 1px solid var(--color); */
}

.faq h3:hover {
  /* letter-spacing: 0.08em; */
  /* font-style: normal; */
}
